Groovy 1.7.10

## groovy.ui
[Groovy] Class OutputTransforms

    java.lang.Object
      groovy.ui.OutputTransforms

    class OutputTransforms
    extends Object

Property Summary
`static def` | `localTransforms`

Method Summary
`static def` | `loadOutputTransforms()`
`static def` | `transformResult(def base, def transforms = localTransforms)`

Methods inherited from class Object
wait, wait, wait, equals, toString, hashCode, getClass, notify, notifyAll

Property Detail

### localTransforms

    @Lazy
    static def localTransforms

Method Detail

### loadOutputTransforms

    static def loadOutputTransforms()

### transformResult

    static def transformResult(def base, def transforms = localTransforms)

Copyright © 2003-2010 The Codehaus. All rights reserved.